name: 'Search API Tasks Test'
type: module
description: 'Support module for tests of the Search API tasks system.'
package: Testing
dependencies:
  - search_api:search_api
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2019-11-07
version: '8.x-1.15'
project: 'search_api'
datestamp: 1573122789
